Secrets of Toanium - Bug #22

Remove prefixes from image urls
04/17/2020 04:35 PM - Jay Gischer

Status: Closed Start date: 04/17/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 100%
Category: Estimated time: 2.00 hours
Target version: Spent time: 2.00 hours
Description

It turns out that to accommodate Sandstorm and the way it munges URLs using an ephemeral subdomain, the simplest thing to do is
to use bare pathnames without a hostname/scheme prefix.

History

#1 - 04/17/2020 07:27 PM - Jay Gischer
- Status changed from New to Resolved

- % Done changed from 0 to 100

Straightforward refactoring. We can close this bug when we deploy and verify a new Sandstorm build.

#2 - 05/07/2020 05:26 PM - Jay Gischer

- Status changed from Resolved to Closed

Deployed in 0.8
